Bug 1153493 (CVE-2014-6530) - CVE-2014-6530 mysql: unspecified vulnerability related to CLIENT:MYSQLDUMP (CPU October 2014)
Summary: CVE-2014-6530 mysql: unspecified vulnerability related to CLIENT:MYSQLDUMP (C...
Status: CLOSED ERRATA
Alias: CVE-2014-6530
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20141015,repo...
Keywords: Security
Depends On: 1153469 1160514 1160515 1160548 1160549 1160550 1160551 1160566 1162374 1162375
Blocks: 1153468 1165433
TreeView+ depends on / blocked
 
Reported: 2014-10-16 05:48 UTC by Murray McAllister
Modified: 2019-06-08 20:14 UTC (History)
24 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-12-17 06:11:03 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1859 normal SHIPPED_LIVE Important: mysql55-mysql security update 2014-11-17 14:45:22 UTC
Red Hat Product Errata RHSA-2014:1860 normal SHIPPED_LIVE Important: mysql55-mysql security update 2014-11-17 14:56:12 UTC
Red Hat Product Errata RHSA-2014:1861 normal SHIPPED_LIVE Important: mariadb security update 2014-11-17 16:06:42 UTC
Red Hat Product Errata RHSA-2014:1862 normal SHIPPED_LIVE Important: mariadb55-mariadb security update 2014-11-17 14:56:02 UTC
Red Hat Product Errata RHSA-2014:1937 normal SHIPPED_LIVE Important: mariadb-galera security update 2014-12-02 21:48:44 UTC
Red Hat Product Errata RHSA-2014:1940 normal SHIPPED_LIVE Important: mariadb-galera security update 2014-12-02 21:59:47 UTC

Description Murray McAllister 2014-10-16 05:48:28 UTC
The following issue has been fixed in MySQL:

"Unspecified vulnerability in Oracle MySQL Server 5.5.38 and earlier,
and 5.6.19 and earlier, allows remote authenticated users to affect
confidentiality, integrity, and availability via vectors related to
CLIENT:MYSQLDUMP."

References:
http://www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html

Comment 1 Murray McAllister 2014-10-16 06:00:05 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1153469]

Comment 5 Huzaifa S. Sidhpurwala 2014-11-05 07:29:12 UTC
Created mariadb tracking bugs for this issue:

Affects: fedora-all [bug 1160551]

Comment 8 errata-xmlrpc 2014-11-17 09:46:22 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 5

Via RHSA-2014:1859 https://rhn.redhat.com/errata/RHSA-2014-1859.html

Comment 9 errata-xmlrpc 2014-11-17 09:57:04 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections 1 for Red Hat Enterprise Linux 7
  Red Hat Software Collections 1 for Red Hat Enterprise Linux 6.5 EUS
  Red Hat Software Collections 1 for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections 1 for Red Hat Enterprise Linux 6
  Red Hat Software Collections 1 for Red Hat Enterprise Linux 6.4 EUS

Via RHSA-2014:1862 https://rhn.redhat.com/errata/RHSA-2014-1862.html

Comment 10 errata-xmlrpc 2014-11-17 09:58:21 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections 1 for Red Hat Enterprise Linux 7
  Red Hat Software Collections 1 for Red Hat Enterprise Linux 6.5 EUS
  Red Hat Software Collections 1 for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections 1 for Red Hat Enterprise Linux 6
  Red Hat Software Collections 1 for Red Hat Enterprise Linux 6.4 EUS

Via RHSA-2014:1860 https://rhn.redhat.com/errata/RHSA-2014-1860.html

Comment 11 errata-xmlrpc 2014-11-17 11:07:37 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2014:1861 https://rhn.redhat.com/errata/RHSA-2014-1861.html

Comment 12 errata-xmlrpc 2014-12-02 16:49:50 UTC
This issue has been addressed in the following products:

  OpenStack 5 for RHEL 6

Via RHSA-2014:1937 https://rhn.redhat.com/errata/RHSA-2014-1937.html

Comment 13 errata-xmlrpc 2014-12-02 17:02:12 UTC
This issue has been addressed in the following products:

  OpenStack 5 for RHEL 7

Via RHSA-2014:1940 https://rhn.redhat.com/errata/RHSA-2014-1940.html

Comment 14 Fedora Update System 2014-12-03 01:02:27 UTC
mariadb-galera-5.5.40-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2014-12-12 04:25:54 UTC
mariadb-5.5.40-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.